﻿body
{
	background-color: #5c87b2;
	font-size: .85em;
	font-family: "Trebuchet MS" , verdana, arial, helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #696969;
}

body.Dev, body.Demo, body.Cert, body.Test
{
    background-image: url('../Images/demo_background.png');
}

a:link
{
	color: #034af3;
	text-decoration: underline;
	cursor: pointer;
}

a:visited
{
	color: #505abc;
}

a:hover
{
	color: #1d60ff;
	text-decoration: none;
}

a:active
{
	color: #12eb87;
}

p, ul
{
	margin-bottom: 20px;
	line-height: 1.6em;
}

header, footer, section
{
	display: block;
}

.sectionHeader 
{
    font-size: 1.2em;
    font-weight: bold;
    padding: 4px 4px 2px 2px;
}

div .sectionHeaderAdmin
{
    float:left;
    font-size:larger;
    font-weight:bold;
    margin: 5px 0 10px 0;
}

div .sectionHeaderMain
{
    font-size:larger;
    font-weight:bold;
    margin: 20px 0 10px 0;
}

div .sectionHeaderCustomer
{
    width:100%;
    padding: 5px 0px;
    display:inline-block;
}

div .sectionHeaderCustomer > span
{
    font-size:larger;
    margin-top:5px;
    margin-bottom:5px;
    display:inline-block;
}

div .sectionHeaderCustomer > span > a
{

}

div .searchCriteriaDescription
{
    font-style: italic;
    padding: 2px 0px 2px 2px;
    margin: 2px 0px;
    width: 100%;
    background-color:lightgoldenrodyellow;
}

/* HEADINGS 
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
	font-size: 1.5em;
	color: #000;
}

h1
{
	font-size: 2em;
	padding-bottom: 0;
	margin-bottom: 0;
}

h2
{
	padding: 0;
}

h3
{
	font-size: 1.2em;
}

h4
{
	font-size: 1.1em;
}

h5, h6
{
	font-size: 1em;
}

ul li {
    list-style: circle;
}

ul.padded li {
    margin-bottom: 5px;
}


/* PRIMARY LAYOUT ELEMENTS 
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
	width: 96%;
	min-width: 750px;
	margin-left: auto;
	margin-right: auto;
}

header, #header
{
	position: relative;
	margin-bottom: 0px;
	color: #000;
	padding: 0;
}

header h1, #header h1
{
	font-weight: bold;
	padding: 5px 0;
	margin: 0;
	color: #fff;
	border: none;
	line-height: 2em;
	font-size: 32px !important;
	text-shadow: 1px 1px 2px #111;
}

#divLayoutMain
{
    min-height: 400px;
    padding: 1px 10px 5px 10px;
    background-color: #fff;
    border-radius: 4px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
}

footer, #footer
{
    background-color: #fff;
    color: #999;
    padding: 5px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 15px 0;
    font-size: .9em;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}

.objectStatus
{
    border-radius: 10px 10px 10px 10px;
    padding: 2px 10px;
    background-color: khaki;
    font-weight: bold;
}

/* TAB MENU 
----------------------------------------------------------*/
ul#menu {
    border-bottom: 0px #5C87B2 solid;
    padding: 0 0 0px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li {
    display: inline;
    list-style: none;
}

ul#menu li a {
    padding: 5px 10px 4px 10px;
    line-height: 1.8em;
    font-weight: bold;
    text-decoration: none;
    background-color: #bbbbbb;
    color: #034af3;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}

ul#menu li.active a {
    background-color: #fff;
}

ul#menu li a:hover {
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active {
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a {
    background-color: #fff;
    color: #000;
}

ul#menu li a {
    background-repeat:no-repeat;
    background-position: 5px 50%;
    padding-left:26px;
}

ul#menu li.tabSchedule a {
    background-image:url('../Images/tab_appointments.png');
}

ul#menu li.tabCustomers a {
    background-image:url('../Images/tab_customers.png');
}

ul#menu li.tabOrders a {
    background-image:url('../Images/tab_orders.png');
}

ul#menu li.tabRentals a {
    background-image:url('../Images/tab_rentals.png');
}

ul#menu li.tabJobs a {
    background-image:url('../Images/tab_jobs.png');
}

ul#menu li.tabShipments a {
    background-image:url('../Images/tab_shipments.png');
}

ul#menu li.tabTransfers a {
    background-image:url('../Images/tab_transfers.png');
}


/* LEFT NAV Elements
----------------------------------------------------------*/

#leftNav {
    background-color: white;
    padding-top:20px;
}

#leftNav>* {
    padding: 3px 10px 3px 20px;
    margin-right:-10px;
}

#leftNav>*:hover {
    background-color: #eeeeee;
}

#leftNav>.active {
    font-size: larger;
    font-weight: bold;
    background-color: #eeeeee;
}

#leftNav a {
    text-decoration: none;
}




/* FORM LAYOUT ELEMENTS  
----------------------------------------------------------*/

.notification, .bulletin
{
    margin: 5px 0px;
    padding: 5px 0px;
    text-align:center;
    border: 1px solid goldenrod;
    background-color: lightgoldenrodyellow;
    border-radius: 10px;
    clear: both;
}

.notification
{
    width: 100%;
}

fieldset
{
	border: 1px solid #ccc;
	padding: 0 1.0em 1.0em 1.0em;
	margin: 0 0 0 0;
}

legend
{
	font-size: 1.4em;
	font-weight: bold;
}

textarea
{
	min-height: 30px;
}

input[type="text"], input[type="password"]
{
	border: 1px solid #ccc;
	padding: 2px;
	font-size: 1.1em;
	color: #444;
}

select
{
	border: 1px solid #ccc;
	padding: 2px;
	font-size: 1.1em;
	color: #444;
    min-width: 50px;
    max-width: 200px;
}

input[type="submit"]
{
	font-size: 1.1em;
	padding: 1px 10px 1px 10px;
}

.indent {
    margin-left: 25px;
    margin-right: 25px;
}

/* TABLE
----------------------------------------------------------*/

table
{
	padding: 1px 1px 1px 1px;
}

table td
{
	padding: 1px 1px 1px 1px;
}

table th
{
	padding: 1px 1px;
	background-color: #e8eef4;
	text-align: left;
}

table.border
{
    border-spacing: 0px;
	padding: 1px 1px;
    margin: 0px;
}

table.border td
{
    border-spacing: 0px;
	padding: 1px 1px;
    margin: 0px;
	border: 1px solid #dddddd;
}

table.border th
{
    border-spacing: 0px;
	padding: 1px 1px;
    margin: 0px;
	border: 1px solid #dddddd;
	background-color: #e8eef4;
	text-align: left;
}

table.basic {
    border-spacing: 0px;
    border-collapse: collapse;
    padding: 0px 0px;
    margin: 0px;
    width: 100%;
    text-align:left;
}

table.nocellborders td {
    border-style:none;
}

table.standard
{
    border-spacing: 0px;
    padding:0px 0px; 
    margin:0px;
    width:100%;
    border-collapse: collapse;
    border: 1px solid #666666;
    font: normal 12px verdana, arial, helvetica, sans-serif;
    color: #363636;
    background: #f6f6f6;
    text-align:left;
}

table.layout {
    width:100%;
}

table.layout tr {
    vertical-align: top;
}

table tr.altRowStyle1
{
    background-color: #E9FFE9;
}

table tr.altRowStyle2
{
    background-color: #FFFFE9;
}

table.standard td {
    padding:2px;
}

/* MISC 
----------------------------------------------------------*/

.clear
{
	clear: both;
}

.error
{
	color: Red;
}

.locationdisplay {
    font-size: 1.5em;
    display: block;
    text-align: left;
    font-weight: bold;
    margin: 10px;
    color: White;
    position:absolute; 
    top:0px; 
    left:-10px;
    vertical-align:top;
}

.locationdisplay a:hover {
    color: white;
    text-decoration: none;
}

.appName 
{
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 2.35em;
    color: #fff;
    text-align: center;
    text-shadow: 0.1em 0.1em 0.2em #444;
}

.logindisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: White;
    position:absolute; 
    top:0px; 
    right:-10px;
    vertical-align:top;
}

.logindisplay a:link, .logindisplay a:visited {
    color: white;
    text-decoration: underline;
    vertical-align:top;
}

.logindisplay a:hover {
    color: yellow;
    text-decoration: none;
}

.userAction {
    padding: 5px;
    height:24px;
}

.userAction img {
    height:24px;
    width:24px;
    position:relative;
    top:7px;
}

.userAction span {
    margin-left:10px;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
	color: #ff0000;
}

.field-validation-valid
{
	display: none;
}

.input-validation-error
{
	border: 1px solid #ff0000;
	background-color: #ffbbbb;
}

.validation-summary-errors
{
	font-weight: bold;
	color: #ff0000;
}

.validation-summary-valid
{
	display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, .editor-label, .editor-label-center, .editor-label-left
{
	margin: 0.5em 0 0 0;
	font-weight: bold;
}

.editor-label
{
	text-align: right;
}

.editor-label-left
{
	text-align: left;
}

.editor-label-center
{
	text-align: center;
}

.display-field, .editor-field
{
	margin: 0.5em 0 0 0;
	padding-left: 10px;
    text-align: left;
}

.editor-help
{
	font-size: 0.85em;
    font-style: italic;
}

.text-box
{
	width: 15em;
}

.text-box.multi-line
{
	height: 2em;
}

.tri-state
{
	width: 6em;
}



/* Custom Styles - Above are all defaulted 
----------------------------------------------------------*/
.customerHeader
{
    font-size: 14px;
    padding: 10px 0px 0px 10px;
}

.customerHeaderName 
{
    white-space:nowrap;
    vertical-align:top;
    color: Black;
    font-size: 15px;
    padding: 0px 0px 0px 10px;
}

#divLayoutCustomerMain
{
	width: 100%;
	padding-left: 5px;
	padding-bottom: 20px;
	background-color: #eeeeee;
    min-height: 300px;
}

#divLayoutCustomerFooter
{
	font-style: italic;
	color: Red;
	padding: 8px;
	width: 100%;
	text-align: center;
}

.tableLeftHeader
{
	text-align: right;
	padding-right: 10px;
}

.tableLeftHeaderTop
{
	text-align: right;
	vertical-align: top;
	padding-right: 10px;
}

/* this will resize the datepicker
div.ui-datepicker
{
	font-size:10px;
}
*/

.ui-datepicker-trigger
{
    vertical-align: middle;
    padding-left: 4px;
}

.resultsTableMessage
{
    text-align:center;
    background-color: Yellow;
}

.ajaxLoading
{
    background-image: url('../Images/loading.gif');
    background-repeat: no-repeat;
    width: 32px; height: 32px;
    position: absolute;
    right: 0px; bottom: 0px;
    border-radius: 10px;
    display:none;
    z-index:99;
}

/* Buttons
----------------------------------------------------------*/

.typButton
{
    padding:0px 10px 0px 10px; 
}

.typImageButton
{
    padding:0px 10px 0px 25px; 
}

.typImageOnlyButton
{
    width: 27px;
    padding:0px 10px 0px 10px; 
}

a.typButton
{
    padding:4px 10px 4px 10px;
    text-decoration:none;
}

a.typImageButton
{
    padding:4px 15px 4px 30px;
    text-decoration:none;
}

a.typImageOnlyButton
{
    padding:4px 11px 4px 11px;
    text-decoration:none;
}

.typImageButton, .typImageOnlyButton, .typButton
{
    cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
    height:27px;
    background-color:#eee; /*the colour of the button*/
    border:1px solid #ccc; /*required or the default border for the browser will appear*/
    /*give the button curved corners, alter the size as required*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*style the text*/
    color:#034AF3;
    text-decoration:none;
    font-family: "Trebuchet MS",​verdana,​arial,​helvetica,​sans-serif;
    font-size: 12.5px;
    background-repeat:no-repeat; 
    background-position:left;
    background-position: 5px 5px;
}

.typImageButton:hover, .typImageOnlyButton:hover, .typButton:hover
{
    background-color :lightgoldenrodyellow; /*make the background a little darker*/
    /*reduce the drop shadow size to give a pushed button effect*/
    -webkit-box-shadow: 0 0 3px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 3px rgba(0,0,0, .75);
    box-shadow: 0 0 3px rgba(0,0,0, .75);
}

/*menubutton styles*/

.typMenu
{
    border: 1px solid #bbb;
    display: none;
}

.typMenu>span,.typMenu>a,.typMenu>a:link,.typMenu>a:visited
{
    white-space: nowrap;
    padding: 4px 8px;
    width: auto;
    min-width: 80px;
    color: #000;
    background: lightgoldenrodyellow;
    text-decoration: none;
    text-align: left;
}

.typMenu>span:hover,.typMenu>a:hover
{
    background: #E8E89E;
}

.typMenu>.typMenuSeparator
{
    border-top: 1px solid black;
    margin-bottom: -0.5em;
}

.typMenuButtonArrow
{
    background-image: url('/Images/Button/downarrow.png');
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 15px;
}

.typSplitButton button
{
    padding-right: 30px;
}
.typSplitButtonArrow
{
    cursor:pointer;
    background-image: url('/Images/Button/downarrowline.png');
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    display:inline-block;
    right: 35px;
    margin-right:-35px;
    top: -5px;
    width: 30px;
    height: 30px;
}

.typMenuLinkTrigger
{
    cursor: pointer;
    background-image: url('/Images/Button/downarrow.png');
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 15px;
}
.typMenuLinkTrigger:hover
{
    text-decoration: underline;
}
.typMenuLinkTriggerNoLabel
{
    cursor: pointer;
    background-image: url('/Images/Button/downarrow.png');
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 15px;
}

.linkButton
{
	color: #034af3;
	text-decoration: underline;
	cursor: pointer;
}
.linkButton:hover
{
	text-decoration: none;
}

.linkNoUnderline
{
	color: #034af3;
	cursor: pointer;
}


.dropdownTextbox
{
    text-wrap:none;
}
.dropdownTextbox input
{
    padding-right:20px;
}
.dropdownTextbox .dropdownTextboxArrow
{
    background-image: url('/Images/Button/downarrow.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-color: white;
    padding-right: 10px;
    position: relative;
    left: -20px;
    border-left: 1px solid black;
    cursor: pointer;
}


.ui-widget
{
    font-family: "Trebuchet MS" , verdana, arial, helvetica, sans-serif; 
    font-size: 1.0em; 
}

.ui-button-text
{
    font-size: 0.85em; 
}


/*button icons*/
.ui-imgUser { background-image: url('/Images/Button/User.png') !important; }
.ui-imgEdit { background-image: url('/Images/Button/Edit.png') !important; }
.ui-imgSave { background-image: url('/Images/Button/Save.png') !important; }
.ui-imgCancel { background-image: url('/Images/Button/Cancel.png') !important; }
.ui-imgBack { background-image: url('/Images/Button/Back.png') !important; }
.ui-imgAdd { background-image: url('/Images/Button/Add.png') !important; }
.ui-imgMinus { background-image: url('/Images/Button/Minus.png') !important; }
.ui-imgDelete { background-image: url('/Images/Button/Delete.png') !important; }
.ui-imgClear { background-image: url('/Images/Button/Clear.png') !important; }
.ui-imgSearch { background-image: url('/Images/Button/Search.png') !important; }
.ui-imgPrint { background-image: url('/Images/Button/Print.png') !important; }
.ui-imgPrintPreview { background-image: url('/Images/Button/PrintPreview.png') !important; }
.ui-imgPackage { background-image: url('/Images/Button/Package.png') !important; }
.ui-imgUnpackage { background-image: url('/Images/Button/Unpackage.png') !important; }
.ui-imgTransfer { background-image: url('/Images/Button/Transfer.png') !important; }
.ui-imgAddTransfer { background-image: url('/Images/Button/AddTransfer.png') !important; }
.ui-imgReceipt { background-image: url('/Images/Button/Receipt.png') !important; }
.ui-imgEmail { background-image: url('/Images/Button/email.png') !important; }
.ui-imgReopen { background-image: url('/Images/Button/Reopen.png') !important; }
.ui-imgNote { background-image: url('/Images/Button/Note.png') !important; }
.ui-imgDollarSign { background-image: url('/Images/Button/DollarSign.png') !important; }
.ui-imgCoupon { background-image: url('/Images/Button/Coupon.png') !important; }
.ui-imgLock { background-image: url('/Images/Button/Lock.png') !important; }
.ui-imgBox { background-image: url('/Images/Button/Box.png') !important; }
.ui-imgCalculator { background-image: url('/Images/Button/Calculator.png') !important; }
.ui-imgCustomer { background-image: url('/Images/Button/Customer.png') !important; }
.ui-imgShoppingCart { background-image: url('/Images/Button/ShoppingCart.png') !important; }
.ui-imgAccounting { background-image: url('/Images/Button/Accounting.png') !important; }
.ui-imgBarcode { background-image: url('/Images/Button/barcode.png') !important; }
.ui-imgCheckmark { background-image: url('/Images/Button/Checkmark.png') !important; }
.ui-imgGear { background-image: url('/Images/Button/Gear.png') !important; }
.ui-imgMerge { background-image: url('/Images/Button/Merge.png') !important; }
.ui-imgDetails { background-image: url('/Images/Button/Details.png') !important; }
.ui-imgEditDollarSign { background-image: url('/Images/Button/EditDollarSign.png') !important; }
.ui-imgStar { background-image: url('/Images/Button/Star.png') !important; }
.ui-imgImport { background-image: url('/Images/Button/Import.png') !important; }
.ui-imgExport { background-image: url('/Images/Button/Export.png') !important; }
.ui-imgCalendar { background-image: url('/Images/Button/calendar.png') !important; }
.ui-imgLeftArrow { background-image: url('/Images/Button/leftarrow.png') !important; }
.ui-imgRightArrow { background-image: url('/Images/Button/rightarrow.png') !important; }
.ui-imgLefttArrow { background-image: url('/Images/Button/leftarrow.png') !important; }
.ui-imgDownArrow { background-image: url('/Images/Button/downarrow.png') !important; }
.ui-imgUpArrow { background-image: url('/Images/Button/uparrow.png') !important; }
.ui-imgCreditCard { background-image: url('/Images/Button/creditcard.png') !important; }
.ui-imgResize { background-image: url('/Images/Button/resize.png') !important; }
.ui-imgTinyEdit { background-image: url('/Images/Button/TinyEdit.png') !important; }
.ui-imgTinyDelete { background-image: url('/Images/Button/TinyDelete.png') !important; }
.ui-imgTinyCheck { background-image: url('/Images/Button/TinyCheck.png') !important; }
.ui-imgCopy { background-image: url('/Images/Button/Copy.png') !important; }
.ui-imgWorkflow { background-image: url('/Images/Button/Workflow.png') !important; }
.ui-imgLink { background-image: url('/Images/Button/Link.png') !important; }
.ui-imgGrid { background-image: url('/Images/Button/Grid.png') !important; }
.ui-imgRefresh { background-image: url('/Images/Button/Refresh.png') !important; }
.ui-imgWarning { background-image: url('/Images/Button/Warning.png') !important; }
.ui-imgHandshake { background-image: url('/Images/Button/Handshake.png') !important; }
.ui-imgImage { background-image: url('/Images/Button/Image.png') !important; }
.ui-imgContact { background-image: url('/Images/Button/Contact.png') !important; }
.ui-imgPricingTier { background-image: url('/Images/Button/PricingTier.png') !important; }
.ui-imgInstance { background-image: url('/Images/Button/Instance.png') !important; }
.ui-imgBulkUpdate { background-image: url('/Images/Button/BulkUpdate.png') !important; }
.ui-imgDocument { background-image: url('/Images/Button/document.png') !important; }

.ui-imgAddLarge { background-image: url('/Images/Button/Add_Large.png') !important; }

.largeButton
{
    height:38px;
    font-size: 1.5em;
}

.largeButton > .ui-button-icon-primary
{
    height:24px;
    width:24px;
    top: 15px;
}



table.searchBar
{
    display: inline-block;
    margin-top: 10px;
    padding: 5px 5px 5px 10px;
    background-color: #ddd;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

table.searchBar div
{
    display: inline-block;
}
table.searchBar .advancedCriteria
{
    display: none;
}

table.searchBar td.searchBarThumb
{
    width: 10px;
    background-image: url('/Images/Button/dragthumb.png');
    background-repeat: repeat-y;
    cursor: pointer;
}

table.searchBar td.searchBarButtons
{
    padding: 15px 10px 0px 5px;
    vertical-align: top;
}




input.typDatePicker { width: 100px; }
input.typDateTimePicker { width: 200px; }




.orderSummary
{
    border: 1px solid #ddd;
    position: absolute;
    right: 10px;
    top: 10px;
    color: #555;
    font-size: .8em;
}

.divPager
{
    margin-top: 5px;
    text-align: right;
    font-size: .8em;
}

.divPager .btnPagerNav
{
    color: #034af3;
    cursor: pointer;
}

.divPager .btnPagerNav:hover
{
    color: #1d60ff;
}

tr.highlightMouseover:hover
{
  background-color: #E8E89E;
}
.highlightColumnHeader
{
  background-color: #E8E89E !important;
}

div.userSearchesOpen
{
    float: left;
    height: 16px;
    width: 16px;
    background-image: url('/Images/Button/rightarrow.png');
    background-repeat: no-repeat;
    cursor:default;
}

div.userSearchesDisplay
{
    position: absolute;
    min-width: 250px;
    max-width: 300px;
    padding: 5px 5px 5px 5px;
    background-color: #ddd;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    z-index:99;
}

div.userSearchesClose,div.userSearchesPin
{
    float: right;
    height: 16px;
    width: 16px;
    margin: 5px 0px 0px 5px;
    background-repeat: no-repeat;
    cursor:default;
}

div.userSearchesClose
{
    background-image: url('/Images/Button/tinycross.png');
}

div.userSearchesPin
{
    background-image: url('/Images/Button/pin.png');
}

div.userSearchesDisplay div.userSearchesList
{
    clear: both;
    overflow: auto;
    min-height: 100px;
    max-height: 500px;
    padding: 10px 20px 0px 0px;
}

div.userSearchesDisplay div.userSearchesList div
{
    clear: both;
    width: 100%;
    padding: 4px 8px;
}

div.userSearchesDisplay div.userSearchesList div:hover
{
    background: #fff;
}

div.userSearchesDisplay div.userSearchesList a
{
    text-decoration: none;
}

div.userSearchesDisplay .userSearchDelete
{
    float:right;
    height: 12px;
    width: 12px;
    background-image: url('/Images/Button/tinydelete.png');
    background-repeat: no-repeat;
    cursor:pointer;
    margin-left: 10px;
}

div.userSearchesDisplay .userSearchEdit
{
    float:right;
    height: 12px;
    width: 12px;
    background-image: url('/Images/Button/tinyedit.png');
    background-repeat: no-repeat;
    cursor:pointer;
}


/*make a link not look like a link*/
a.stylNoLink:link,a.stylNoLink:visited,a.stylNoLink:hover,a.stylNoLink:active
{ 
    color:inherit; 
    text-decoration:none;
}


@font-face {
 font-family: barcodeFont;
 src: url( "/Content/IDAutomationHC39M.eot" ) /* EOT file for IE */
}

@font-face {
 font-family: barcodeFont;
 src: url( "/Content/IDAutomationHC39M.ttf" ) format("truetype")  /* TTF file for CSS3 browsers */
}

.stylBarcode {
    font-family:IDAutomationHC39M, barcodeFont; 
    font-size:14px; 
}

.popupPanel
{
    min-height: 50px;
    min-width: 50px;
    padding: 10px;
    margin: 2px;
    background-color: #eee;
    border: solid darkgray 1px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}


div.imgLink
{
    display: inline-block;
    padding: 3px;
    height: 12px;
    width: 12px;
    background-position: center;
    background-repeat: no-repeat;
    cursor:pointer;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
div.imgLink:hover
{
    border: 1px solid darkgray;
}


.ui-tooltip {
    padding: 2px 15px;
    font-size: .8em;
    background: lightgoldenrodyellow;
}

/*styles for tooltipster*/
.tooltip-default {
    border-radius: 3px;
    border: 1px solid #999;
    background: lightgoldenrodyellow;
    box-shadow: 0px 0px 12px rgba(0,0,0,0.3);
    color: black;
}
.tooltip-default .tooltipster-content {
    font-family: 'Arial', sans-serif;
    font-size: 10px;
    line-height: 14px;
    padding: 2px 10px;
}

.contextSensitiveMenu {
    position: relative; 
    top: -18px; 
    left: -10px;
    background-color: white; 
    border-radius:5px 5px 0px 0px; 
    padding-left:10px;
    padding-right:15px;
    padding-top: 3px;
    border-bottom: 1px solid #ccc;
}